/*
 * Reset
 * --------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
  	text-decoration: none;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* --------------------------------------------------
 * Typography
 * --------------------------------------------------*/

h1 {
	font-family: "Open Sans", Sans-Serif;
	font-size: 1.75em;
	line-height: normal;
	margin: 0 0 1em;
	padding: 0 0 .25em;
	font-weight: 300;
	color: #000;
	text-align: left;
	border-bottom: 3px solid #ccc;
}

h1.newsheading {
	font-size: 1.5em;
	margin: 0 0 20px;
	padding: 2px 10px 5px;
	font-weight: 300;
	color: #fff;
	text-align: center;
	background: #204c2e;
	border: none;
}

h1.calheading {
	font-size: 1.5em;
	margin: 0;
	padding: 2px 10px 5px;
	font-weight: 300;
	color: #fff;
	text-align: center;
	background: #333;
	border: none;
}


h2 {
	font-family: "Open Sans", Sans-Serif;
	font-size: 1.5em;
	margin: 1.5em 0 1em;
	padding: 0 0 .25em;
	font-weight: 300;
	color: #000;
	border-bottom: 1px solid #ccc;
}

h2.formhead {
	width: 100%;
	background: #eeeeee;
	padding: 5px 10px;
	border: none;
}

h3 {
	font-family: "Open Sans", Sans-Serif;
	font-size: 1.15em;
	margin: 0 0 .5em;
	font-weight: bold;
	color: #000;
}


a { color:#006699; text-decoration: underline; }


a.gold, a.gold:link, a.gold:visited, a.gold:active  { 
color: #e4d312; text-decoration: none; }
a.gold:hover { color: #ffee31; }

a.white, a.white:link, a.white:visited, a.white:active  { 
color: #fff; text-decoration: underline; }
a.white:hover { color: #fff; }


a.bluebtn {
	display: inline-block;
	padding: 5px 13px 7px;
	background: #219b99;
	color: #fff;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	font-weight: 300;
}

a.bluebtn:hover{
	background: #25b0ae;
}

p { margin-bottom: 1.15em; font-size: 1em; }
strong { font-weight: bold; color: #333;}
em { font-style: italic; }

.small { font-size: .85em; }
.red { color: red; }
.or { color: #d85d19; font-weight: bold;}

/* --------------------------------------------------
 * Base styles
 * --------------------------------------------------*/


body {
	background: #fff;
	font-family: 'Open Sans', Sans-Serif;
	font-weight: 400;
	font-size: 1.15em;
	line-height: normal;
	color: #444;
}

.headwrap {
	width: 100%;
	overflow: hidden;
	background:#29683d;
	border-bottom: 1px solid #666;
}

header {
	width: 100%;
	max-width: 1220px;
	margin: 0 auto;
	padding: 0 20px 10px;
	overflow: hidden;
}

#logo_sm {
	display: block;
	width: 100%;
	max-width: 255px;
	margin: 20px 0 0;
}

#logo_lg {
	display: none;
	width: 100%;
	max-width: 733px;
	margin: 0;
}

.topitems {
	width: 100%;
	text-align: right;
	overflow: hidden;
}

.myfont {
	font-size: 11px;
	color: #fff;
	display: inline-block;
	margin: 5px 5px 7px 0;
}

a.pay {
	display: inline-block;
	padding: 5px 13px 7px;
	background: #e4d312;
	color: #333;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	float: right;
}

a.pay:hover{
	background: #ffee31;
}

.hm_intro_wrap {
	width: 100%;
	max-width: 1220px;
	margin: 0 auto 2em;
	overflow: hidden;
	background: #f0eaba;
}

.hm_slides {
	width: 100%;
	max-width: 671px; /*55% of 1220px*/
	margin: 0 auto;
}

.hm_intro {
	padding: 20px;
	text-align: center;
}

.quick {
	font-size: 1.75em;
	font-weight: 300;
	display: block;
	text-align: center;
}

.quick_box {
	max-width: 500px; margin: 0 auto 1em;	
}

.hm_main_wrap {
	width: 100%;
	max-width: 1220px;
	margin: 0 auto 3em;
	padding: 0 20px;
	overflow: hidden;
}

.news {
	width: 100%;
	overflow: hidden;
}

.cal_wrap {
	width: 100%;
	overflow: hidden;
}

.cal {
	width: 100%;
	overflow: hidden;
	background: #ededed;
	padding: 20px;
}

.container {
	width: 100%;
	max-width: 1220px;
	margin: 0 auto 1em;
	background: #fff;
	padding:  20px 20px 20px;
	overflow: hidden;
}

.container:after {
    content: "";
  	display: table;
  	clear: both;
}

ul {
    list-style-type: disc;
    padding: 0 0 0 0;
	margin: 0 0 1em 1em;
}

ul li {
    padding: 0px 0 1em 10px;
	margin: 0 0 0 1em;
	line-height: normal;
}

ul {
    margin-top: 1em;
}


.foot_wrap {
	width: 100%;
	overflow: hidden;
	background: #333;
	padding: 0 20px 40px;
}

footer {
	width: 100%;
	max-width: 1220px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	color: #bbb;
	font-size: .85em;
	font-weight: 300;
}

.sub_menu_mob {
	display: block;
	margin: 0 0 1.5em;
}

.sub_menu_full {
	display: none;
	overflow: hidden;
	background: url(../images/sub-menu-bg.gif) top right no-repeat #333;
	color: #bbb;
	padding: 25px 15px 7px;
}

.submenuhead { display: block; padding: 3px 0 5px; border-bottom: 2px dotted #666; }

.sub_content {
	width: 100%;
	overflow: hidden;
}

a.top {
	display: inline-block;
	padding: 5px 13px 7px;
	margin-bottom: 20px;
	background: #e4d312;
	color: #333;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	float: right;
}

a.top:hover{
	background: #ffee31;
}

.clear:before,
.clear:after {
    content: " ";
    display: table;
}

.clear:after {
    clear: both;
}

.hideme { display: none; }


.pic_right { display: block; width: 100%; margin: 0 auto 1em; max-width: 400px; }

.current { padding: 0 20px; border: 1px solid #999; border-radius: 12px; margin: 2em 0 0;}

section { display: block; width: 100%; overflow: hidden; margin: 2em 0; padding-top: 2em; border-top: 2px dotted #555; }

.mayor_pic { display: block; margin: 0 0 20px 0;}
.council_wrap { width: 100%; margin: 0 0 2em; overflow: hidden; }
.council_wrap div { width: 100%; padding: 20px 0; overflow: hidden; }

/*///////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////
//////////////////////// MEDIA QUERIES //////////////////////////////
/////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////*/

@media all and  (min-width: 400px) {



}

@media all and  (min-width: 500px) {

h1 { font-size: 2em; }

.myfont {
	font-size: .9em;
	margin: 5px 15px 7px 0;
}

a.pay {
	font-size: .9em;
}

.mayor_pic { float:left; margin: 0 30px 20px 0; }

}

@media all and  (min-width: 676px) {

.hm_slides {
	padding: 20px 0 0;
}

}

@media all and  (min-width: 800px) {

.headwrap {
	background: url(../images/header-wrapbg.jpg) repeat-x #204c2e;
	height: 165px;
	border-bottom: none;
}

header {
	background: url(../images/headerbg.jpg) no-repeat top left;
	height: 165px;
}

#logo_sm {
	display: none;
}

#logo_lg {
	display: block;
	margin: 10px 0 0 0;
}

.hm_slides {
	padding: 40px 0 0;
}

.hm_intro {
	padding: 20px 40px;
}

.hm_main_wrap {
	padding: 0 40px;
}

.container {
	padding: 40px;	
}

.foot_wrap {
	padding: 0 40px 50px;
}

.council_wrap div { width: 33%; margin: 0; padding: 0 20px 1.5em 0; float:left; }

.pic_right {
	float: right;
	margin: 0 0 1em 2em;
}

}

@media all and  (min-width: 1024px) {

.myfont {
	margin: 5px 40px 7px 0;
}

.hm_slides {
	float: right;
	width: 55%;
	padding: 0;
}

.hm_intro {
	float: left;
	width: 45%;
	padding: 40px;
	text-align: left;
	font-size: .85em;
}

.quick {
	text-align: left;	
}

.quick_box {
	margin: 0 0 1em;	
}

.news {
	width: 60%;
	float: left;
	padding-right: 40px;
}

.cal_wrap {
	width: 40%;
	float: right;
}

.cal {
	padding: 20px 40px;
}

h1.newsheading {
	display: inline-block;
	padding: 5px 40px 7px;
}

h1.calheading {
	display: inline-block;
	padding: 5px 40px 7px;
}

.sub_menu_mob {
	display: none;	
}

.sub_menu_full {
	display: block;
	width: 25%;
	float: left;
	margin: 0 5% 0 0;
}

.sub_content {
	width: 70%;
	float: right;
}

}

@media all and  (min-width: 1250px) {

.hm_intro_wrap {
	margin: 40px auto 2em;
}

.hm_intro {
	font-size: 1em;
}

.hm_main_wrap {
	padding: 0;
}

}


@media all and  (min-width: 1350px) {

.container {
	padding: 40px 0;	
}


}



@media all and  (min-width: 1600px) {



}